<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'uz', version '3.0'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Ilovalar qilishga ruxsat berish';
$string['attachmentsoptional'] = 'Ilovalar qilish ixtiyoriy';
$string['attachmentsrequired'] = 'Ilovalar qilinishini talab etish';
$string['attachmentsrequired_help'] = 'Ushbu parametr javob baholanishi uchun talab etiladigan ilovalarning minimal sonini belgilaydi.';
$string['formateditor'] = 'HTML tahrirlovchi';
$string['formateditorfilepicker'] = 'HTML tahrirlovchi va fayl tanlash';
$string['formatmonospaced'] = 'Oddiy matn, bir xil shrift';
$string['formatplain'] = 'Oddiy matn';
$string['graderinfo'] = 'Baholanuvchilar uchun ma\'lumot';
$string['graderinfoheader'] = 'Baholanuvchi uchun ma\'lumot';
$string['mustrequirefewer'] = 'Sizga ruxsat berilganidan ko\'proq ilovalar qilinishini talab eta olmaysiz.';
$string['nlines'] = '{$a} qator';
$string['pluginname'] = 'Essey (Insho)';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Essey (Insho) savolini qoʻshish';
$string['pluginnameediting'] = 'Essey (Insho) savolini tahrirlash';
$string['responsefieldlines'] = 'Matn kiritish maydonining hajmi';
$string['responseformat'] = 'Javoblarni qabul qilish formati';
$string['responseisrequired'] = 'Talabadan matn kiritishni talab qilish';
$string['responsenotrequired'] = 'Matn kiritish ixtiyoriy';
$string['responserequired'] = 'Matnni talab qilish';
$string['responsetemplate'] = 'Javob shabloni';
$string['responsetemplate_help'] = 'Bu yerga kiritilgan matn har bir urinish boshlanganda javob kiritish maydonida koʻrinadi.';
$string['responsetemplateheader'] = 'Javob shabloni';
